body{
	font-size: 24px;
	/* font-family: PingFang-SC-Regular; */
	/* font-family: Adobe Heiti Std; */
	color: #808C9D !important;
}

.footer-box{
 
	width: 100%;
} 
.content-bc{
	padding: 17px 0px 30px !important;
}

/**
* 不定位
**/
.footer-box{
	position: absolute;
	bottom: 0; 
	width: 100%;
} 

.zhuce_content{
	background: #fff;
	font-size:16px;
	text-align: center;
	color: #333333;
	font-weight: 400;
	
box-shadow: 0px 3px 13px 0px rgba(125, 117, 159, 0.12);
border-radius: 9px;
}
.zhuce_liebiao{
	padding-top: 33px;
}
.zhuce_liebiao div{
	padding-bottom: 14px;
}  
.inp_border{
	width: 275px;
	height: 40px;
	margin-left:27px;
	padding-left: 13px;
	border: 1px solid #E3E1E1;
	border-radius: 3px;
	
}
.code_div{
	width: 393px;
	margin: auto;
}
.inp_code{
	width: 287px;
	height: 40px;
	margin-left:31px;
	line-height: 40px;
	/* padding-left: 13px; */
	border: 1px solid #E3E1E1;
	border-radius: 3px;
	display: block;
}
.code_title_span{
	height: 40px;
    line-height: 40px;
}
.inp_code_inpt{ 
    width: 165px;
    height: 30px;
    /* margin-right: 13px; */
    border-right: 1px solid #E3E1E1;
}
.inp_code_span{
	
	font-size:14px;
	color: #00A0E9;
}
.mima_qiangdu{
	font-size:13px;
	margin-left: 44px;
}
.weixian{
	margin-left:14px;
}

.mima_qiangdu span{
	
	background: #E3E1E1;
	padding: 3px 13px;
	margin-right:4px;
}

.content_btn a {
    margin-top: 27px;
    height: 45px;
    line-height: 45px;
    display: block;
    text-align: center;
    width: 250px;
    margin: 0px auto; 
    border-radius: 5px;
    margin: 5 auto;
    color: #fff;
    font-size: 16px;
	background: -webkit-linear-gradient(left,#3268C0,#3268C0);
	margin-top:33px;
	margin-bottom: 10px;
}
.zhucexieyi{
	font-size:12px;
	padding-bottom: 43px;
	
}
.zhucexieyi a{
	color:#00A0E9;
}

.zhuce_title{
	font-size:18px;
	padding-top: 75px;
	padding-bottom: 20px;
}
.xianshimima{
	width: 20px;
	padding-left:10px;
}
.xianshimima_hide{
	width: 20px;
	padding-left:10px;
	display: none;
}
.codeget_hide{
	display: none;
	margin-left:2px;
}
.codeget{
	padding-left:13px
}